html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	/* border-collapse: collapse; */
	border-spacing: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}

@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900&amp;subset=latin-ext";
body {
	width: 100%;
	background: url(../images/headerBG.jpg) center top no-repeat, url(../images/footerBG.jpg) center bottom no-repeat;
	background-color: #0E0F13;
	font-family: source sans pro, Candara, Arial, sans-serif;
	font-size: 13px;
	color: #aacffb;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

img {
	image-rendering: auto;
	image-rendering: crisp-edges;
	image-rendering: -webkit-optimize-contrast
}

a {
	transition: all .3s ease;
	color: #aacffb
}

a:hover {
	transition: all .3s ease;
	color: #aacffb;
	text-decoration: none;
}

a:hover,
button:hover {
	-webkit-filter: brightness(120%);
	filter: brightness(120%)
}

p {
	margin-bottom: 10px
}

h1,
h2,
h3 {
	color: #aacffb;
	text-shadow: 1px 1px 2px #000;
	margin-bottom: 20px;
	line-height: 24px
}

input::-webkit-input-placeholder {
	color: #000
}

input:-moz-placeholder {
	color: #000
}

input,textarea,select {
	height:45px;
	background:url(../images/loginarka.png) no-repeat;
	color:#000;
	text-shadow:1px 1px 2px #fff;
	font-weight:700;
	font-size:13px;
	padding:10px 20px;
	text-align:left;
	border-style:none;
	width: 260px!important;
}

textarea{
	background: #0E0F13;
	border:1px solid;
	border-color: #0E0F13;
	min-height: 250px;
	color:#fff;
}

select{
	color:#000;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

button {
	background: #681a02;
	background: -moz-linear-gradient(top, #681a02 0%, #591601 44%, #441000 100%);
	background: -webkit-linear-gradient(top, #681a02 0%, #591601 44%, #441000 100%);
	background: linear-gradient(to bottom, #052e81 0%, #100283 44%, #1e09cd 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#681a02', endColorstr='#441000', GradientType=0);
	border-radius: 5px;
	border: 1px solid #f5f5f5;
	text-align: center;
	padding: 10px 25px;
	color: #ffffff;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
	transition: all .3s ease;
	width: 109px
}

button:hover {
	background-color: rgba(21, 51, 72, .5)
}

.blue-a,
.green-a,
.gold-a {
	transition: all .3s ease;
	cursor: pointer;
	background: url(../images/button-blue-bg.png) repeat-x;
	height: 22px;
	min-width: 90px;
	line-height: 18px;
	display: inline-block;
	text-align: center;
	border: 2px solid #578efc;
	border-radius: 15px;
	color: #ffefbe;
	position: relative;
	z-index: 2;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 10px;
	text-shadow: 1px 1px 2px #000;
	margin-left: 5px;
	text-decoration: none;
	box-shadow: 0 10px 49px -1px rgba(1, 1, 1, .75);
	padding: 0 10px
}

.button-b{
	transition:all .3s ease;
	cursor:pointer;
	background:url(../images/button-blue-bg.png) repeat-x;
	height:30px;
	min-width:90px;
	line-height:24px;
	display:inline-block;
	text-align:center;
	border:2px solid #578efc;
	border-radius:15px;
	color:#aacffb;
	position:relative;
	z-index:2;
	text-transform:uppercase;
	font-weight:700;
	font-size:14px;
	text-shadow:1px 1px 2px #000;
	margin-left:5px;
	text-decoration:none;
	box-shadow:0 10px 49px -1px rgba(1,1,1,.75);
	padding:0 10px
}

.button-n:after {
	display: none
}

.button-n:before {
	display: none
}

:focus {
	outline: none
}

input:focus,
textarea:focus {
	border-style: none
}

.wrapper {
	width: 1280px;
	margin: 0 auto;
	position: relative
}

.header {
	height: 508px
}

.menu-top {
	text-align: center;
	background: url(../images/menu-top-bg.png) bottom no-repeat;
	height: 130px
}

.menu-top ul {
	box-sizing: content-box!important;
	width: 540px
}

.menu-top ul li {
	display: inline-block;
	margin: 0 25px;
	position: relative
}

.menu-top ul li:hover {
	background: url(../images/menu-top-active.png) center -1px no-repeat
}

.menu-top ul li ul {
	position: absolute;
	margin-top: -15px;
	margin-left: -80px;
	opacity: 0;
	left: -9999px;
	z-index: 9999;
	width: 160px;
	background-color: #070f17;
	padding: 20px 0;
	transition: .25s linear opacity;
	box-shadow: 10px 10px 64px -16px rgba(0, 0, 0, .75)
}

.menu-top ul li ul:after {
	content: "";
	background: url(../images/menu-icon.png) no-repeat;
	width: 22px;
	height: 12px;
	top: -11px;
	left: 50%;
	margin-left: -11px;
	position: absolute
}

.menu-top ul li ul li {
	display: block;
	margin: 0;
	text-align: left
}

.menu-top ul li ul li:hover {
	background: 0 0!important
}

.menu-top ul li ul li a {
	text-transform: none;
	padding: 8px 28px;
	border-top: none!important;
	color: #e7c177!important;
	box-shadow: none!important;
	text-shadow: none!important
}

.menu-top ul li ul li a:hover {
	color: #fffe92;
	background-color: #562806
}

.menu-top ul li ul li a:before {
	content: ">";
	padding-right: 10px
}

.menu-top ul li a {
	font-size: 15px;
	color: #aacffb;
	text-transform: uppercase;
	text-decoration: none;
	padding: 36px 20px;
	display: block;
	font-weight: 700
}

.menu-top ul li a:hover {
	text-shadow: 0 0 27px #e7f237;
	color: #ffab26
}

.menu-top ul li:hover ul {
	left: 50%;
	opacity: 1
}

.menu-top .active {
	background: url(../images/menu-top-active.png) center -1px no-repeat
}

.menu-top .active a {
	text-shadow: 0 0 27px #e7f237;
	color: #ffab26
}

.menu-top-left {
	float: left;
	padding-left: 60px
}

.menu-top-right {
	float: right;
	padding-left: 20px
}

.server-load {
	background: url(../images/server-load-bg.png) no-repeat;
	width: 191px;
	height: 86px;
	text-align: center;
	margin: 0 auto
}

.server-load div {
	font-weight: 700;
	color: #f6e274;
	font-size: 14px;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .5);
	padding-top: 445px;
	margin-bottom: -1px;
	margin-left: 20px
}

.server-load span {
	color: #ffe450;
	font-size: 25px;
	margin-left: 20px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .5)
}

.logo {
	padding-top: 75px;
	padding-left: 14px
}

.logo a {
	background: url(../images/logo.html) no-repeat;
	width: 581px;
	height: 212px;
	display: block
}

.logo a:hover {
	-webkit-filter: brightness(100%);
	filter: brightness(100%)
}

.container {
	max-width:100%;
	display:flex;
	margin: 0px;
	padding: 0px;
}

.content {
	width:960px;
	padding: 50px;
	min-height: 650px;
	background: url(../images/arkaorta.jpg);
	-webkit-margin-start: -1px;
	line-height: 1.3
}

.content img {
	max-width: 860px
}

.top-content-block {
	display: flex;
	width: 960px;
	margin: -50px 0 50px -50px
}

.download-bonus-block {
	width: 321px;
	position: relative;
	z-index: 1
}

.download-bonus-block .download a {
	display: block;
	text-decoration: none;
	background: url(../images/download-button.png) no-repeat;
	width:321px;
	padding-top:97px;
	height:152px;
	text-align: center
}

.download-bonus-block .download a span {
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fef4bd;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, .3)
}

.download-bonus-block:before {
	content: "";
	background: url(../images/sakura.png) 0 -35px no-repeat;
	position: absolute;
	left: 250px;
	top: 80px;
	width: 109px;
	height: 162px;
	z-index: 2
}

.download-bonus-block:after {
	content: "";
	background: url(../images/sakura.png) 0 -35px no-repeat;
	position: absolute;
	left: 250px;
	top: 80px;
	width: 109px;
	height: 162px;
	z-index: 2
}

.download-button-small {
	display: block;
	text-decoration: none;
	background: url(../images/download-button-small.html) no-repeat;
	width: 400px;
	height: 100px;
	text-align: center
}

.bonus-block {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.bonus-block a {
	height:68px;
	width:160px;
	display: block;
	text-transform: uppercase;
	/* padding: 19px 0 0 65px; */
	text-decoration: none
}

.bonus-block a p {
	font-weight: 700;
	font-size: 14px;
	color: #d58035;
	margin-bottom: 0
}

.bonus-block a span {
	color: #cb4b32;
	font-size: 9px
}

.bonus-block .bonus {
	background: #351212 url(../images/bonus-bg.png) 0 2px no-repeat;
	border-right: 1px solid #401616;
	border-bottom: 1px solid #401616
}

.bonus-block .facebook {
	background: #351212 url(../images/bonus-bg.png) -159px 2px no-repeat;
	border-bottom: 1px solid #401616
}

.bonus-block .support {
	background: #351212 url(../images/bonus-bg.png) 0 -67px no-repeat;
	border-right: 1px solid #401616
}

.bonus-block .shop {
	background: #351212 url(../images/bonus-bg.png) -159px -67px no-repeat
}

.slider {
	overflow: hidden;
	position: relative;
	width: 639px;
	height: 288px;
	margin: 0 auto
}

.slider .slides {
	position: relative;
	transition: 1s
}

.slider .slides .active div {
	transition: all 2s ease;
	bottom: 4px!important
}

.slider .slides .active h2 {
	transition: all 2s ease;
	top: 140px!important
}

.slider .slides .active p {
	transition: all 5s ease;
	opacity: 1!important
}

.slider .slides .slide {
	float: left;
	display: block;
	position: relative
}

.slider .slides .slide h2 {
	position: absolute;
	top: -200px;
	left: 115px;
	font-size: 45px;
	font-weight: 400
}

.slider .slides .slide p {
	position: absolute;
	bottom: 75px;
	left: 115px;
	font-size: 25px;
	color: #ffd564;
	text-shadow: 1px 1px 2px #000;
	opacity: 0
}

.slider .slides .slide div {
	position: absolute;
	bottom: -40px;
	left: 0;
	background: rgba(0, 0, 0, .5);
	color: #ffd564;
	width: 539px;
	padding-right: 100px;
	height: 29px;
	line-height: 29px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.slider .slides .slide div span {
	color: #faff64
}

.slider .slides .slide img {
	width: 639px;
	height: 288px
}

.slider .slides .slide a {
	display: inline-block;
	color: #000;
	font-size: 10px;
	font-weight: 700;
	background: url(../images/slider-button.jpg) no-repeat;
	height: 29px;
	line-height: 29px;
	width: 76px;
	text-align: center;
	float: left;
	margin-right: 15px;
	text-shadow: 0 0 1px #fff;
	text-transform: uppercase;
	text-decoration: none!important
}

.slider .navigation {
	position: absolute;
	width: 100%;
	bottom: 8px;
	right: 10px;
	text-align: right;
	z-index: 1;
	cursor: pointer
}

.slider .navigation .dot {
	display: inline-block;
	width: 6px;
	height: 6px;
	background: #4e4e4e;
	cursor: pointer;
	border-radius: 16px;
	margin: -3px 5px
}

.slider:hover .next,
.slider:hover .prev {
	opacity: 1;
	transition: all .7s ease
}

.slider .navigation .active {
	background: #ff8838;
	box-shadow: 0 0 3px 0 #f88b43
}

.content-block-info {
	display: flex
}

.left-content-block-info {
	width: 534px;
	border-right: 1px solid #ffae3a;
	padding-right: 24px
}

.right-content-block-info {
	width: 280px;
	padding-left: 25px
}

.content-title {
	margin-bottom: 16px
}

.content-title a {
	float: right;
	color: #9a7b40;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	text-shadow: 0 0 10px #000;
	text-decoration: none;
	margin-top: 4px
}

.content-title a:hover {
	color: #ecf76d
}

.content-title a:before {
	content: "+";
	position: absolute;
	left: -8px;
	top: -1px
}

.title {
	font-size: 18px;
	color: #aacffb;
	font-weight: 700;
	text-transform: uppercase
}

.tab,
.tab-s,
.tab-n {
	display: none
}

.tab.active,
.tab-s.active {
	display: flex
}

.tab-n.active {
	display: block
}

.tab.active,
.tab-s.active {
	animation-name: opasity;
	animation-duration: 1s;
	animation-timing-function: linear
}

@keyframes fadein {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

.media-tab,
.news-tab {
	margin-bottom: 20px
}

.tab-button {
	position: relative;
	background: #753718
}

.tab-button:after {
	content: "";
	height: 2px;
	width: 100%;
	position: absolute;
	background: #7d1414;
	bottom: 0;
	left: 0
}

.tab-button button {
	display: inline-block;
	color: #ffdd75;
	text-transform: uppercase;
	padding: 0 26px;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	background: 0 0;
	border: none;
	box-shadow: none;
	border-radius: 0;
	margin-left: 0;
	text-shadow: none
}

.tab-button button:hover {
	color: #ffdd75;
	border-bottom: 2px solid #c56464;
	background: #4a0707;
	text-shadow: 0 0 10px #c56464
}

.tab-button .active {
	color: #ffdd75;
	border-bottom: 2px solid #c56464;
	background: #4a0707;
	text-shadow: 0 0 10px #c56464
}

.news-block {
	margin-bottom: 40px
}

.last-news-block {
	min-height: 155px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #4783cc
}

.last-news-block .news-img {
	float: left;
	margin-right: 25px;
	margin-bottom: 10px
}

.last-news-block .news-img img {
	width: 233px;
	height: 155px;
	display: block;
	box-shadow: 0 18px 33px -17px rgba(0, 0, 0, .5)
}

.last-news-block h2 {
	font-weight: 400;
	font-size: 24px;
	text-transform: uppercase
}

.last-news-block h2 a {
	text-decoration: none;
	color: #f1b24e
}

.last-news-block h2 a:hover {
	text-decoration: underline
}

.last-news-block .news-text {
	color: #ffec96;
	margin-bottom: 27px
}

.last-news-block .last-news-author {
	float: right;
	padding-right: 12px;
	display: inline-block;
	color: #4783cc
}

.last-news-block .last-news-date {
	float: left;
	color: #4783cc
}

.news-info {
	color: #7a939d;
	padding: 15px 10px 15px 30px;
	border-bottom: 1px dotted #4783cc;
	position: relative
}

.news-info:before {
	content: "";
	background: url(../images/nav.png) -5px 0 no-repeat;
	height: 8px;
	width: 5px;
	margin-right: 15px;
	position: absolute;
	left: 15px;
	top: 19px;
	opacity: .3
}

.news-info .new-date {
	color: #ffd28b
}

.news-info .new-title {
	color: #f1b24e
}

.news-info .new-desc {
	display: block;
	color: #ffec96
}

.news-info .new-author {
	color: #4783cc;
	display: block;
	float: right;
	margin-top: -8px
}

.news-info .news-read-more {
	float: right;
	opacity: 0
}

.news-info:hover:before {
	opacity: 1
}

.news-info:hover {
	background: url(../images/arkaorta3.jpg);
	color: #fcf775
}

.news-info:hover a {
	opacity: 1;
	transition: all .5s ease
}

.media-tab button {
	padding: 0 20px
}

.media-block-i {
	margin-bottom: 40px
}

.media-block-top a,
.media-block-bottom a {
	cursor: pointer;
	display: inline-block
}

.media-block-top img,
.media-block-bottom img {
	box-shadow: 0 28px 43px -17px rgba(0, 0, 0, .5)
}

.media-block-top img {
	width: 280px
}

.media-block-bottom img {
	width: 129px;
	height: 85px
}

.media-block-top {
	text-align: center;
	margin-bottom: 18px;
	position: relative
}

.media-block-top a:after {
	content: "";
	background: url(../images/video-icon.png);
	height: 39px;
	width: 39px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -19px;
	margin-top: -18px
}

.media-block-bottom {
	display: flex;
	justify-content: space-between
}

.forum {
	border-bottom: 1px dotted #4783cc;
	padding-top: 14px;
	min-height: 50px;
	line-height: 18px
}

.forum img {
	float: left;
	margin-right: 14px;
	box-shadow: 5px 5px 19px 0 rgba(0, 0, 0, .3);
	width: 36px;
	height: 36px
}

.forum .forum-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.forum .forum-title a {
	color: #e8e286;
	text-decoration: none
}

.forum .forum-author {
	font-size: 12px;
	color: #ffac68
}

.forum .forum-author a {
	font-size: 12px;
	color: #fbb946
}

.forum .forum-author a:hover {
	text-decoration: none
}

.forum .forum-author span {
	margin-left: 25px;
	position: relative
}

.forum .forum-author span:before {
	content: "";
	border-left: 1px solid #847a49;
	height: 6px;
	width: 1px;
	position: absolute;
	margin-top: 7px;
	margin-left: -12px
}

.forum:last-child {
	border-bottom: none
}

.c-title {
	border-bottom: 1px dotted #4783cc;
	padding-bottom: 10px;
	margin-bottom: 5px
}

.carousel {
	position: relative;
	width: 530px;
	margin-left: -33px;
	padding: 10px 30px
}

.carousel .prev {
	left: 15px;
	background: url(../images/nav.png) 0 0 no-repeat
}

.carousel .next {
	right: 7px;
	background: url(../images/nav.png) -5px 0 no-repeat
}

.arrow {
	position: absolute;
	top: 80px;
	padding: 0;
	width: 5px;
	height: 8px;
	background: 0 0;
	border: none;
	display: block;
	opacity: .3
}

.arrow:after {
	display: none
}

.arrow:before {
	display: none
}

.arrow:hover {
	opacity: 1
}

.arrow:focus {
	outline: none
}

.arrow:hover {
	cursor: pointer
}

.gallery {
	width: 540px;
	padding-top: 10px;
	overflow: hidden
}

.gallery ul {
	height: 140px;
	width: 9999px;
	margin: 0;
	padding: 0;
	list-style: none;
	transition: margin-left 1700ms;
	display: flex
}

.gallery li {
	display: inline-block;
	width: 115px;
	height: 135px;
	margin: 0 10px;
	position: relative;
	transition: all 1s ease
}

.gallery li button {
	position: absolute;
	bottom: -99px;
	left: 17px
}

.gallery li p {
	color: #f3ed85;
	margin-bottom: 0
}

.gallery li span {
	color: #e5ce4e;
	font-weight: 700
}

.gallery li .item-s {
	background: #2f0a09;
	height: 90px;
	display: flex;
	justify-content: center;
	align-items: center
}

.gallery li .item-s img {
	max-height: 90px
}

.gallery li .item-price {
	text-align: center;
	background: url(../images/item-price-bg.html) repeat-x;
	height: 39px;
	font-size: 14px;
	padding-top: 5px
}

.gallery li:hover {
	-webkit-filter: brightness(120%);
	filter: brightness(120%)
}

.gallery li:hover button {
	display: block;
	position: absolute;
	left: 17px;
	bottom: 12px
}

.gallery li:hover p {
	display: none
}

.gallery li:hover span {
	display: none
}

.sidebar {
	width: 320px;
	background: url(../images/arkaorta2.jpg);
	position: relative
}

.sidebar:after {
	content: "";
	background: url(../images/arkaorta2.jpg);
	height: 25px;
	width: 320px;
	position: absolute;
	left: 0;
	bottom: 0
}

.shop-block .shop {
	height:96px;
	width:320px;
	padding: 20px 0 0 35px;
	position: relative;
	text-transform: uppercase
}

.shop-block .shop a {
	padding: 0 10px;
	margin: 0
}

.shop-block .shop p {
	margin-bottom: 5px;
	color: #690707;
	text-shadow: 1px 1px 2px #fdfbbd;
	font-size: 18px;
	font-weight: 700
}

.shop-block .shop span {
	display: block;
	color: #000;
	text-shadow: 1px 1px 2px #fdfbbd;
	font-size: 10px;
	margin-bottom: 5px
}

.shop-block .ninja {
	background: url(../images/shop-bg.jpg) 0 0 no-repeat
}

.shop-block .ninja:after {
	content: "";
	background: url(../images/ninja-bg.png) no-repeat;
	position: absolute;
	right: 27px;
	top: -10px;
	width: 112px;
	height: 106px
}

.shop-block .sura {
	background: url(../images/shop-bg.jpg) 0 -96px no-repeat
}

.shop-block .sura:after {
	content: "";
	background: url(../images/sura-bg.png) no-repeat;
	position: absolute;
	right: 17px;
	top: -9px;
	width: 130px;
	height: 105px
}

.shop-block .shaman {
	background: url(../images/shop-bg.jpg) 0 -192px no-repeat
}

.shop-block .shaman:after {
	content: "";
	background: url(../images/shaman-bg.png) no-repeat;
	position: absolute;
	right: 34px;
	top: -17px;
	width: 104px;
	height: 113px
}

.login-block-b {
	background: url(../images/arkaorta2.jpg)
}

.block-p {
	padding: 25px 30px;
	min-height: 100px
}

.block-l {
	padding: 25px 0;
	min-height: 100px
}

.license {
	margin: 20px 0
}

.login-block {
	background: #3c1410
}

.login-block .login-title {
	font-weight: 700;
	color: #aacffb;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 45px
}

.login-block .login-title:after {
	content: "";
	height: 1px;
	border-top: 1px dotted #4783cc;
	width: 100%;
	left: 0;
	margin-top: 35px;
	position: absolute
}

.login-block .login-title span {
	float: right;
	font-weight: 400;
	font-size: 11px;
	color: #9a7b40;
	margin-top: 5px
}

.login-block .login-title span a {
	font-weight: 700;
	color: #aacffb;
	text-decoration: none;
	cursor: pointer
}

.login-block input {
	width: 220px
}

.login-block .lost-pass {
	padding-left: 10px;
	color: #aacffb;
	text-decoration: none;
	font-size: 13px;
	font-weight: 700
}

.login-button {
	background: url(../images/login-button.html) no-repeat;
	width: 109px;
	height: 35px;
	margin-left: 0;
	margin-right: 30px;
	font-weight: 700;
	border-style: none
}

.lk-title {
	padding: 0 10px 10px
}

.lk-title .top-up-btn {
	float: right;
	margin-left: 17px
}

.lk-title .coins {
	float: right;
	color: #4783cc;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	margin-bottom: 10px
}

.lk-title .username {
	font-size: 16px;
	font-weight: 700;
	color: #fee580
}

.lk-title .userdetail {
	display: block;
	border-top: 1px #23170e solid;
	margin-top: 10px;
	padding-top: 7px;
	color: #ffd965
}

.lk-form ul li {
	position: relative
}

.lk-form ul li a {
	display: block;
	padding: 10px 25px 10px 60px;
	text-decoration: none;
	color: #ffeda4;
	font-size: 14px;
	border-top: 1px solid #23170e
}

.lk-form ul li b {
	font-weight: 400;
	color: #00cd52
}

.lk-form ul li span {
	float: right
}

.lk-form ul li:hover {
	background: url(../images/arkaorta3.jpg)
}

.lk-form ul li:before {
	content: "";
	background: url(../images/nav.png) -5px 0 no-repeat;
	height: 8px;
	width: 5px;
	margin-right: 15px;
	position: absolute;
	left: 35px;
	top: 13px;
	opacity: .3
}

.lk-form ul li:last-child:before {
	content: "";
	background: url(../images/close-icon.png) 0 0 no-repeat;
	height: 8px;
	width: 8px;
	opacity: .4
}

.sidebar-title {
	background: url(../images/sagbaslik.png) repeat-x;
	height: 48px;
	line-height: 51px;
	width:320px;
	font-weight: 700;
	font-size: 18px;
	color: #000;
	text-shadow: 0 0 1px #ffb75a;
	text-transform: uppercase;
	padding: 0 35px;
	position: relative
}

.best-players-title span {
	background: url(../images/flag-icon.png) no-repeat;
	width: 82px;
	height: 80px;
	padding-top: 25px;
	text-align: center;
	position: absolute;
	right: 30px;
	top: -20px;
	line-height: 16px;
	font-size: 10px;
	color: #ffde6c;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .3)
}

.best-guilds-title span {
	background: url(../images/flag-icon-guild.png) no-repeat;
	width: 82px;
	height: 80px;
	padding-top: 25px;
	text-align: center;
	position: absolute;
	right: 30px;
	top: -20px;
	line-height: 16px;
	font-size: 10px;
	color: #ffde6c;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .3)
}

.best-players-title span b {
	display: block;
	font-size: 35px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .4)
}

.best-guilds-title span b {
	display: block;
	font-size: 30px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .4)
}

.top-players .player-info:last-child {
	border-bottom: none
}

.player-info {
	display: flex;
	flex-direction: row;
	align-items: stretch;
	color: #fcf775;
	height: 35px;
	line-height: 35px;
	padding: 0 6px 0 12px;
	border-bottom: 1px dotted #4783cc;
	transition: all .3s ease;
	font-size: 14px
}

.player-info .top-number {
	font-size: 18px;
	width: 24px
}

.player-info .top-ava {
	width: 40px;
	padding-top: 5px;
	position: relative;
	z-index: 1
}

.player-info .top-ava img {
	width: 29px;
	height: 17px
}

.player-info .top-name {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.blur-avatar {
	position: absolute;
	left: 0;
	top: 9px;
	transform: scale(1.1);
	z-index: -1;
	filter: blur(3px);
	-webkit-filter: blur(3px)
}

.top-r {
	width: 85px;
	text-align: right
}

.top-r a {
	display: none;
	margin: 10px 5px 0 0;
	padding: 0 5px;
	margin-left: 0
}

.top-r a img {
	margin: 0 0 -1px 4px
}

.player-info:hover {
	background: url(../images/arkaorta3.jpg)
}

.player-info:hover .top-r span {
	display: none
}

.player-info:hover .top-r a {
	display: inline-block
}

.block-bt {
	background: url(../images/arkaorta2.jpg)
}

.block-t {
	background: url(../images/arkaorta2.jpg)
}

.fast-links-block li {
	margin-bottom: 25px;
	position: relative;
	padding-left: 25px
}

.fast-links-block li a {
	color: #ffeb8b;
	font-size: 14px;
	text-decoration: none
}

.fast-links-block li a:hover {
	text-decoration: underline;
	color: #ffb70a
}

.fast-links-block li:before {
	content: "";
	background: url(../images/nav.png) -5px 0 no-repeat;
	height: 8px;
	width: 5px;
	margin-right: 15px;
	position: absolute;
	left: 10px;
	top: 3px;
	opacity: .6
}

.fast-links-block li:last-child {
	margin-bottom: 0
}

.footer {
	height: 385px;
	position: relative
}

.footer-links-block {
	background: url(../images/footer-links-bg.png)
}

.footer-links-block-i {
	border-top: 1px dotted #4783cc;
	border-bottom: 1px dotted #4783cc;
	background: url(../images/arkafooter.jpg);
	padding: 40px 10px 10px
}

.footer-logo {
	float: left;
	margin-top: -20px
}

.footer-logo a {
	display: block;
	background: url(../images/footer-logo1.png) no-repeat;
	width: 450px;
	height: 83px
}

.footer-s {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin-bottom: 10px
}

.footer-s span {
	width: 125px;
	margin-left: 60px;
	display: block;
	margin-bottom: 20px
}

.footer-s a {
	color: #aacffb;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	position: relative
}

.footer-s a:before {
	content: "";
	background: url(../images/nav.png) -5px 0 no-repeat;
	height: 8px;
	width: 5px;
	margin-right: 15px;
	position: absolute;
	left: -14px;
	top: 5px;
	opacity: .1
}

.footer-s a:hover {
	color: #fa6
}

.footer-s a:hover:before {
	opacity: 1
}

.footer-nav {
	display: flex;
	padding: 50px 15px 50px 45px;
	background: url(../images/arkafooter2.jpg);
	border-bottom: 1px dotted #4783cc
}

.soc-links {
	padding-top: 8px
}

.soc-links a {
	display: inline-block;
	height: 16px;
	margin-right: 15px
}

.soc-links .facebook {
	background: url(../images/soc-sprite.png) 0 0 no-repeat;
	width: 7px
}

.soc-links .inst {
	background: url(../images/soc-sprite.png) -24px 0 no-repeat;
	width: 17px
}

.soc-links .twitter {
	background: url(../images/soc-sprite.png) -58px 0 no-repeat;
	width: 17px
}

.banner {
	margin: 0 225px 0 50px
}

.f-menu {
	padding-top: 8px
}

.f-menu li {
	display: inline-block;
	border-right: 1px solid #f2b750;
	padding: 0 35px 0 34px
}

.f-menu li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #ffeb8b;
	font-size: 12px
}

.f-menu li a:hover {
	color: #ffe431
}

.f-menu li:last-child {
	border-right: none
}

.footer-info {
	padding: 48px 45px 0;
	font-size: 14px;
	color: #ffba70
}

.footer-info .terms {
	float: right
}

#toTop {
	width: 40px;
	height: 40px;
	background: url(../images/top-button.png) no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	bottom: 48px;
	cursor: pointer
}

.modalx-overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	cursor: pointer;
	overflow: auto;
	visibility: hidden;
	-webkit-transition: background .25s linear;
	-moz-transition: background .25s linear;
	transition: background .25s linear
}

#video_modal,
#video_modal_1,
#video_modal_2 {
	width: 1000px;
	height: 540px;
	background: url(../images/popup_bg.html) no-repeat;
	box-shadow: 0 10px 63px 0 rgba(0, 0, 0, .5)
}

#login_modal,
#reg_modal {
	width: 450px;
	background: url(../images/sidebar-bg.png);
	border-top: 1px solid #74c564;
	box-shadow: 0 10px 63px 0 rgba(0, 0, 0, .5)
}

.modal_window {
	z-index: 9999;
	position: relative;
	cursor: auto;
	margin: 0 auto;
	display: none;
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	transition: all .25s linear;
	margin-bottom: 20px;
	transform: scale(.4)
}

.close-r {
	display: block;
	position: absolute;
	margin-top: -21px;
	width: 70px;
	height: 70px;
	background: url(../images/close_popup.png) no-repeat
}

#video_modal .close-r,
#video_modal_1 .close-r,
#video_modal_2 .close-r {
	margin-left: 970px
}

#login_modal .close-r,
#reg_modal .close-r {
	margin-left: 417px;
	margin-top: -27px
}

.modal_window iframe {
	border: 0
}

.popup-block {
	padding: 40px 50px 20px;
	border-top: 1px solid #fabf4e;
	color: #d2b685
}

.reg-title {
	font-weight: 700;
	color: #ffd88d;
	font-size: 18px;
	text-transform: uppercase;
	padding-bottom: 18px;
	margin-bottom: 20px;
	border-bottom: 1px solid #c98447
}

.reg-title span {
	float: right;
	font-weight: 400;
	font-size: 11px;
	color: #e1cb91;
	margin-top: 5px
}

.reg-title span a {
	font-weight: 700;
	color: #f4d47f;
	text-decoration: none;
	cursor: pointer
}

.connect-f {
	margin: 0 0 15px
}

.connect-f button {
	background: url(../images/connect-f.jpg) no-repeat;
	width: 349px;
	height: 40px;
	margin-left: 0;
	border: none;
	box-shadow: 0 12px 31px -12px rgba(0, 0, 0, .5)
}

.or {
	text-transform: uppercase;
	text-align: center;
	position: relative;
	margin-bottom: 15px
}

.or span:before {
	content: "";
	border-bottom: 1px dotted #4783cc;
	height: 1px;
	width: 41%;
	position: absolute;
	left: 0;
	bottom: 4px
}

.or span:after {
	content: "";
	border-top: 1px dotted #4783cc;
	height: 1px;
	width: 41%;
	position: absolute;
	right: 0;
	bottom: 4px
}

.reg-form p {
	color: #f9ff92;
	font-size: 11px;
	text-transform: uppercase
}

.reg-form form {
	text-align: center
}

.reg-form input {
	margin-bottom: 25px;
	width: 310px;
	background: rgba(9, 9, 11, .6)
}

.pass {
	width: 156px;
	display: inline-block
}

.pass input {
	width: 150px
}

.license-l {
	margin-top: 4px;
	padding-bottom: 20px;
	text-transform: none;
	border-bottom: 1px dotted #ffca58
}

.license-l a {
	color: #fffa75
}

.license-l a:hover {
	text-decoration: none
}

.license-l div {
	margin-bottom: 10px
}

.license input[type=radio],
input[type=checkbox] {
	display: none
}

.license label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
	color: #fff194;
	font-size: 14px
}

.license input[type=checkbox]:checked+label {
	color: #fff194
}

.license input[type=checkbox]:checked+label:before {
	content: "";
	text-align: center;
	width: 14px;
	height: 14px;
	background: #fff194 url(../images/checkboox.png) center no-repeat;
	border: 1px solid #fff194;
	border-radius: 1px
}

.license label:before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	bottom: 0;
	border: 1px solid #fff194;
	border-radius: 1px
}

.reg-form {
	padding-bottom: 25px
}

.reg-buttons {
	margin-top: 25px
}

.reg-buttons a {
	cursor: pointer
}

.reg-buttons button:after {
	display: none
}

.but {
	background: 0 0;
	border: 1px solid #eaac62;
	padding: 10px 25px;
	border-radius: 3px;
	color: #ffeb9c;
	font-size: 11px;
	text-transform: uppercase;
	display: inline-block;
	height: auto;
	line-height: 100%;
	box-shadow: none;
	font-weight: 400
}

.sign,
.can {
	float: right
}

.cont {
	margin-right: 7px
}

.title-b {
	margin-bottom: 25px
}

.forgot {
	float: right
}

.blur-cascade {
	position: relative;
	z-index: 1
}

.blur-rank-img {
	position: absolute;
	left: 0;
	top: 0;
	transform: scale(.7);
	z-index: -1;
	filter: blur(3px);
	-webkit-filter: blur(1px)
}

.highscore-info {
	float: right;
	display: block;
	margin-top: 15px;
	font-size: 5px
}

th {
	text-align: inherit
}

table img {
	vertical-align: middle;
	padding: 3px;
	margin-left: -3px
}

table {
	width:100%;
	max-width:100%;
	border-collapse:collapse;
	color:#aacffb!important;
	font-size:14px
}

th,
td {
	vertical-align:middle!important;
	border-top: none!important;
	border-bottom:1px dotted #4783cc!important;
	padding:6px!important
}

thead tr th {
	padding-bottom: 15px
}

tbody tr:hover {
	background-color: rgba(255, 255, 255, .05)
}

tbody tr:nth-child(odd) {
	box-shadow: 0 8px 43px -17px rgba(0, 0, 0, .5)
}

.top3-rank-text {
	color: gold
}

.top5-rank-img {
	margin-left: -4px
}

.pagination {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-left: 0;
	list-style: none;
	border-radius: 0;
	float: right
}

.page-link {
	position: relative;
	display: block;
	padding: 5px 12px;
	margin-left: -1px;
	line-height: 1.25;
	color: #fff;
	background-color: #102a3d;
	border: 1px solid #153348;
	text-decoration: none
}

.page-link:hover {
	background-color: #3e8dc7
}

.page-link:not(:disabled):not(.disabled) {
	cursor: pointer
}

.page-item.active .page-link {
	z-index: 1;
	color: #fff;
	background-color: #74c564;
	border-color: #41fa1c
}

.page-item.disabled .page-link {
	color: rgba(255, 255, 255, .4);
	pointer-events: none;
	cursor: auto;
	background-color: #45505b;
	border-color: transparent
}

.copyright {
	font-size: 14px
}

.download-table tr td {
	line-height: 23px
}

.responsiveTable td:first-child {
	border-right: 1px dotted #ffa155;
	width: 110px
}

.responsiveTable td:nth-child(2) {
	padding-left: 15px
}

.languagepicker {
	background-color: #FFF;
	display: inline-block;
	padding: 0;
	height: 40px;
	overflow: hidden;
	transition: all .3s ease;
	margin: 30px 0 0 0;
	vertical-align: top;
	float: left;
	position: fixed;
	top:80px;
	right: 0px;
	z-index: 999;
}

.languagepicker:hover {
	height: 81px;
}

.languagepicker a{
	color: #000;
	text-decoration: none;
}

.languagepicker li {
	display: block;
	padding: 0px 10px;
	line-height: 40px;
	border-top: 1px solid #EEE;
}

.languagepicker li:hover{
	background-color: #EEE;
}

.languagepicker a:first-child li {
	border: none;
	background: #FFF !important;
}

.languagepicker li img {
	margin-top: 0px;
}

.roundborders {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.large:hover {
	height: 85px;
}

.pagination {
	display: inline-block;
}
.pagination a,.pagination strong{
	padding: 10px;
	float: left;
	border: 1px dashed;
	font-size:14px;
	font-family: 'Arial';
	color:#000;
	margin: 10px;
}


.discord-widget {
	z-index: 9999999999999999999999999;
	position: fixed;
	left: 30px;
	bottom: 20px;
}

@media (max-width:500px) {
	.discord-widget {
		display: none;
	}
}


.aslider {
	overflow: hidden;
	position: relative;
	width: 630px;
	height: 280px;
	margin: 0 auto;
	z-index: 10;

}

.aslider .snrtrslides {
	position: relative;
	transition: 1s;
}
.aslider .snrtrslides .sactive .aslider-text {
	transition: all 2s ease;
	bottom: 20px !important;
}
.aslider .snrtrslides .fslide {
	float: left;
	display: block;
	position: relative;
}
.aslider .snrtrslides .fslide:after {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	box-shadow: inset 0px 0px 40px 20px rgba(0, 0, 0, 0.6);
}
.aslider .snrtrslides .fslide .aslider-text {
	position: absolute;
	bottom: -200px;
	left: 0px;
	padding: 8px 30px;
	width: calc(100% - 60px);
	color: #e0ddd1;
	line-height: 1.3;
	color: #fff;
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.8);
	text-align: center;
	z-index: 4;
}
.aslider .snrtrslides .fslide h1 {
	margin-bottom: 48px;
	color: #fff;
	font-size: 36px;
	margin-left: -219px;
}
.aslider .snrtrslides .fslide img {
	width: 630px;
	max-width: 630px;
	height: 280px;
}
.aslider .anext {
	position: absolute;
	background: url(../images/arrow-right.png) no-repeat;
	height: 30px;
	width: 30px;
	right: 20px;
	top: 130px;
	z-index: 1;
	cursor: pointer;
	opacity: 0;
	z-index: 12;
}
.aslider .bprev {
	position: absolute;
	background: url(../images/arrow-left.png) no-repeat;
	height: 30px;
	width: 30px;
	left: 20px;
	top: 130px;
	z-index: 1;
	cursor: pointer;
	opacity: 0;
	z-index: 12;
}
.aslider .knavigation {
	position: absolute;
	left: 23px;
	top: 16px;
	z-index: 1;
	cursor: pointer;
	display: none;
}
.aslider .knavigation .dotc {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: linear-gradient(to bottom, #a6d0b6, #89b899);
	border: 1px solid #427252;
	cursor: pointer;
	margin: 0 2px;
	position: relative;
}
.aslider:hover .anext,
.aslider:hover .bprev {
	opacity: 1;
	transition: all 0.7s ease;
}
.aslider .knavigation .sactive:after {
	content: "";
	background: linear-gradient(to bottom, #a6d0b6, #89b899);
	height: 10px;
	width: 10px;
	border: 1px solid #b9d8c2;
	position: absolute;
}
.swal2-content p{
	color : #000!important;
}
.aslider-text h1{
	color: #aacffb!important;
	margin-bottom: 75px!important;
}
.slider-detay{
	position: absolute;
	bottom: 0px;
	background: rgba(0,0,0,.5);
	color: #ffd564;
	width: 100%;
	padding-left: 20px;
	height: 29px;
	line-height: 29px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.slider-detay a{
	color: #000;
	font-size: 10px;
	font-weight: 700;
	background: url(../images/slider-button.jpg) no-repeat;
	height: 29px;
	line-height: 29px;
	width: 76px;
	text-align: center;
	float: left;
	margin-right: 15px;
	text-shadow: 0 0 1px #fff;
	text-transform: uppercase;
	text-decoration: none !important;
	position: inherit;
	z-index: 99999999999;
}
.slider-detay span {
	color: #aacffb!important;
	margin-left: 100px;
}
.aslider-text p{
	position: absolute;
	bottom: 40px;
	left: 115px;
	font-size: 25px;
	color: #aacffb!important;
	text-shadow: 1px 1px 2px #000;
}

.logoyeni {
	margin-left: 405px;
	position: absolute;
	margin-top: 100px;
}

.login-block{
	background: url(../images/arkaorta2.jpg);
}
